.custom-bg {
	background-image: url('../../../assets/images/custom.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}
.custompage {
	position: relative; 
    padding: 50px;
}
.login-content {
	max-width: 420px;
	width: 100%;
	line-height: 1.4;
	padding: 50px 50px; 
	
	background: #fff;
	text-align: center;
	border-radius: 12px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
	display: flex;
}
.pr-content {
	max-width: 720px;
	width: 100%;
	line-height: 1.4;
	padding: 50px 50px; 
	background: #fff;
	text-align: center;
	border-radius: 12px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
	display: flex;
}
.login-img { 
	background-size: cover;
}
.text-left {
	text-align: left;
	margin-top: 15px;
}
.footer{
	background: #eee;
	font-size: x-small;
	text-align: right;
  }